globus_error.h(3)

NAME
globus_error.h - Globus Error Handling.

SYNOPSIS

#include 'globus_common_include.h'
#include 'globus_object.h'
#include 'globus_module.h'
#include <inttypes.h>
#include 'globus_thread.h'

Detailed Description

Globus Error Handling.

Author

Generated automatically by Doxygen for globus_common from the source code.